Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Apr 2002 08:45:29 -0700 (PDT)

-----Original Message-----
From: 	Ogden, Mary  
Sent:	Friday, April 05, 2002 10:36 AM
To:	Knippa, Mark
Cc:	Gray, Barbara N.; Mann, Kay; Wise, Jack; Denetsosie, Troy; Coffey Jr., Jim; Germany, Chris
Subject:	

Dear Mark:  I'm helping Barbara Gray with the finalization of the GISB with El Paso Merchant Energy, L.P.

Barbara has approved El Paso's requested changes, Exhibit "B," and she will initial the document when it is in final form.  Please send me the info on Enron Compression Services that I'll need to fill in the front left side of the GISB.  I don't have their document in electronic form, but I hope that you do. 

Many thanks,
Mary

Mary C. Ogden
Legal Specialist
Enron Corp./Legal
Phone:  713-853-7796
Fax:  713-646-3490
[email-masked]